[mod_python] Is Python 2.6 supported on Windows?

Durumdara durumdara at gmail.com
Mon Jan 25 08:08:40 EST 2010


Is Python 2.6 supported on Windows?
I need to port my system to PG8.4/Py2.6. But now I see that in this place
only 2.5 supported... :-(


How to make 2.6's mod_python.dll?

Thanks for your help:
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mm_cfg_has_not_been_edited_to_set_host_domains/pipermail/mod_python/attachments/20100125/68082454/attachment.html

More information about the Mod_python mailing list